/*
Theme Name: Vela Child
Description: Child theme for the Vela
Author: Your name here
Template: Vela
*/

@import url("../Vela/style.css");

/* Darvu Modifications 01/01/2017 */
/*
.title h1 {
    color: #000 !important;
}

.title-wrapper .container {
    padding: 42px 0 0 0 !important
}

.title-wrapper {
    min-height:150px !important;
}*/

.title-wrapper {
	display:none;
}

/*.main-content {
	padding-top:15px !important;
}*/
.main-content {
padding-top:80px !important;
}

/* Remove artifacts from Mailchimp form */
.mc4wp-form .mc4wp-form-fields > p::before {
	content:'' !important;
}

.mc4wp-form .mc4wp-form-fields > p::after {
	content:'' !important;
}

.mc4wp-form input[type="submit"] {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
	border:solid !important;
    border-width: 2px !important;
    padding: 5px 20px !important;
    margin: 5px 0;
    width: 100% !important;
	position:relative !important;
	text-indent:0 !important;
	border-color: #f95e5e !important;
	background-color: #f95e5e !important;
	height: 36px !important;
	line-height: 22px !important;
}

.mc4wp-form input[type="submit"]:hover {
	color: #f95e5e !important;
	background-color: #ffffff!important;
}

/* end Darvu Modifications 01/01/2017 */

@media only screen and (max-device-width: 480px){
	h2 {
		font-size: 20px!important;
		line-height: 29px;
	}
	.heading.title-9 h2:before, .tp-caption .heading.title-9:after {
		height: 20px!important;
	}
}

.dropdown-nav > ul > li > a {
    padding: 0 25px 0 25px;
    text-decoration: none;
    text-transform:capitalize !important;
    letter-spacing: 1px;
    overflow: hidden;
}

#header {
	background:#000000 !important;
}

.center-button {
	margin: 0 auto !important;
	display: block !important;
	width: 200px;
	margin-bottom:40px !important;
}

.page-id-4435 .center-button, .page-id-4437 .center-button, .page-id-4439 .center-button, .page-id-4441 .center-button, .page-id-4471 .center-button, .page-id-4443 .center-button, .page-id-4445 .center-button, .page-id-4448 .center-button, .page-id-4450 .center-button, .page-id-4473 .center-button {
	margin: 0 auto !important;
	display: block !important;
	width: 100%;
	margin-bottom:40px !important;
}

.page-id-4393 .info-box, .page-id-4395 .info-box {
    padding: 10px 0 !important;
    min-height: 260px !important;
    display: block !important;
}